@media (max-width: 767px) {
	  .offers_sec.owl-carousel .offerbox strong {
        display: block;
        min-height: 32px; 
        line-height: normal;
    }
	.offers_sec.owl-carousel .wpb_column,
.offers_sec.owl-carousel .slide-wrapper {
    width: 100% !important;
    float: none !important;
}
 .offers_sec.owl-carousel .wpb_column .vc_column-inner {
        padding-left:30px !important;
        padding-right: 0 !important;
    }
.offers_sec .offerbox {
    text-align: center;
}

.offers_sec.owl-carousel {
    display: block !important;
}

.offers_sec.owl-carousel .owl-dots {
    text-align: center;
    margin-top: 15px;
}

.offers_sec.owl-carousel .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
    background: #fff;
    display: inline-block;
    border-radius: 50%;
    margin: 0 5px;
    transition: all 0.3s;
	border: 1px solid #D76D79 !important; 
    display: inline-block;
}

.offers_sec.owl-carousel .owl-dots .owl-dot.active span {
    background: #D76D79;
    transform: scale(1.2);
}

}